html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.overlay-text h1 {
    font-size: 2rem;
}

.overlay-text h2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.overlay-text ul {
    list-style-position: inside;
}

.overlay-text ol {
    list-style-position: inside;
}

.overlay-text li {
    padding-bottom: 1rem;
}

.overlay-text p {
    padding: 0.25rem;
}